/* FORM DECORATOR "Sunset" SKIN */

.radfd_formDefault.radfd_ScrollBars
{
	scrollbar-3dlight-color: #ccc; 
	scrollbar-arrow-color: #5d5851;
	scrollbar-base-color: #f4ede1; 
	scrollbar-darkshadow-color: #8d877f; 
	scrollbar-face-color: #dad4ca;
	scrollbar-highlight-color: #fff; 
	scrollbar-shadow-color: #8d877f;
	scrollbar-track-color: #f4ede1;
}

/* label settings */
.radfd_formDefault label.Sunset
{
    color: #a43a00;
}

/* checkbox settings */
.radfd_formDefault .radfdCheckboxUnchecked,
.radfd_formDefault .radfdInputDisabled.radfdCheckboxUnchecked:hover
{
	background: transparent url(FormDecorator/CheckBoxSprites.gif) no-repeat 0 0;
}

.radfd_formDefault .radfdCheckboxUnchecked:hover
{
	background: transparent url(FormDecorator/CheckBoxSprites.gif) no-repeat 0 -200px;
}

.radfd_formDefault .radfdCheckboxChecked,
.radfd_formDefault .radfdInputDisabled.radfdCheckboxChecked:hover
{
	background: transparent url(FormDecorator/CheckBoxSprites.gif) no-repeat 0 -420px;
}

.radfd_formDefault .radfdCheckboxChecked:hover
{
	background: transparent url(FormDecorator/CheckBoxSprites.gif) no-repeat 0 -640px;
}
/* end of checkbox settings */

/* radiobutton settings */
.radfd_formDefault .radfdRadioUnchecked,
.radfd_formDefault .radfdInputDisabled.radfdRadioUnchecked:hover
{
	background: transparent url(FormDecorator/RadioButtonSprites.gif) no-repeat 1px 0;
}

.radfd_formDefault .radfdRadioUnchecked:hover
{
	background: transparent url(FormDecorator/RadioButtonSprites.gif) no-repeat 1px -220px;
}

.radfd_formDefault .radfdRadioChecked,
.radfd_formDefault .radfdInputDisabled.radfdRadioChecked:hover 
{
	background: transparent url(FormDecorator/RadioButtonSprites.gif) no-repeat 1px -440px;
}

.radfd_formDefault .radfdRadioChecked:hover
{
	background: transparent url(FormDecorator/RadioButtonSprites.gif) no-repeat 1px -640px;
}
/* end of radiobutton settings */

/* button settings */
a.radfd_formDefault, a.radfd_formDefault span
{
     
   font: bold 17px Verdana, Arial, Sans-serif;
   color  : #ff0000;
}

a.radfd_formDefault.radfdInputDisabled:hover span
{
    color: #ff0000;
}

a.radfd_formDefault
{
	padding-left: 4px;
}

a.radfd_formDefault span:hover
{
    color: #00ff00;
}

a.radfd_formDefault .radfdInnerSpan
{
	margin-right: 4px;
	background-position: 0 -21px;
}
/* button settings */

/* clicked button styles */
a.radfd_formDefault.radfd_Clicked
{
    background-image: url(FormDecorator/ButtonSprites.gif);
    background-position: 0 -42px;
    background-repeat: no-repeat;
}

a.radfd_formDefault.radfd_Clicked span
{
    background-image: url(FormDecorator/ButtonSprites.gif);
    color: #fffffe;
}

a.radfd_formDefault.radfd_Clicked .radfdInnerSpan
{
    background-position: 0 -63px;
    background-repeat: repeat-x;
}

a.radfd_formDefault.radfd_Clicked .radfdOuterSpan
{
    background-position: right -42px;
    background-repeat: no-repeat;
}
/* end of clicked button styles */

/* do NOT change these settings, otherwise the skinned buttons will be broken when used within a decoration zone */
a.radfdSkinnedFormButton.radfd_formDefault
{
    -moz-user-select: none !important;
	outline: none !important;
	text-decoration: none !important;
	cursor: default !important;
	text-align: center !important;
	background-color: transparent !important;
	border: 0 !important;
    display: inline-block !important;
}

.radfd_formDefault h4.radfd_h4,
.radfd_formDefault h5.radfd_h5,
.radfd_formDefault h6.radfd_h6
{		
	color: #a43a00;
}

/* Headings 4-6 */
.radfd_formDefault h4.radfd_h4
{
	border-bottom: solid 2px #c4b7a2;	
}

.radfd_formDefault h5.radfd_h5
{
	border-bottom: solid 1px #c4b7a2;		
}

/* LABEL */
.radfd_formDefault label.radfd_label
{	
	color: #4a3939;
}

/* FIELDSET & LEGEND */
.radfd_formDefault table.radfd_roundedWrapper_fieldset legend,
.radfd_formDefault fieldset.radfd_fieldset legend
{
	/*Mandatory to set the height of the legend, so as to be able to calculate the rounded corners in IE properly*/
	font-size: 12px;
	height:30px;
	line-height:30px;
	color: #857c6f;
}

.radfd_formDefault table.radfd_roundedWrapper_fieldset fieldset,
.radfd_formDefault fieldset.radfd_fieldset
{	
	border: solid 1px #cac8ab;
	background-image: url(FormDecorator/FieldsetBgr.png); /* having a background image on a fieldset is not okay with IE */	
	background-repeat: no-repeat;/*Mandatory to use because of incorrect IE positioning of the image*/		
}

/* Due to a glitch in IE the following 2 classes must be declared separately for correct parsing of the textarea class in IE6*/
.radfd_formDefault table.radfd_roundedWrapper input,
.radfd_formDefault table.radfd_roundedWrapper textarea,
.radfd_formDefault input.radfd_input, 
.radfd_formDefault textarea.radfd_textarea
{
	border: solid 1px #959485;
	background: #ffffff;	
	color: #272722;
	overflow: hidden;
}

.radfd_formDefault  table.radfd_roundedWrapper input[disabled="disabled"]:hover,
.radfd_formDefault  table.radfd_roundedWrapper textarea[disabled="disabled"]:hover
{
	border: solid 1px #8e8e8e;
	background: #ffffff;	
	color: #171717;
	overflow: hidden;
	filter: alpha(opacity=30);
	-moz-opacity: .3;
	opacity: .3;
}

/* add classes for HOVER effect */
.radfd_formDefault  table.radfd_roundedWrapper input:hover,
.radfd_formDefault  table.radfd_roundedWrapper textarea:hover,
.radfd_formDefault table.radfd_roundedWrapper:hover .radfd_roundedInnerSpan,
.radfd_formDefault input.radfd_input:hover, 
.radfd_formDefault textarea.radfd_textarea:hover
{
	border-color: #60b242 !important;
	background: #ffffff;
	color: #010101;
}

.radfd_formDefault table.radfd_roundedWrapper:hover .radfd_roundedOuterSpan
{	
	background-color: #60b242 !important;
}